factor(1)

NAME
factor - Print the prime factors of the given NUMBER(s). If none are specified, read from standard input.

SYNOPSIS
factor [-h|--exponents] [--help] [-V|--version] [NUMBER]

DESCRIPTION
Print the prime factors of the given NUMBER(s). If none are specified, read from standard input.

OPTIONS

-h, --exponents
    Print factors in the form p^e

--help
    Print help information.

-V, --version
    Print version

[NUMBER]

VERSION
v0.0.24